<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Tab_status_jurnal_keuangan extends CI_Controller {
	function index(){
		
		$data['namaPN'] = 'Not Configure';
		$data['nama_bulan']=array('', 'Januari', 'Februari', 'Maret', 'April', 'Mei', 'Juni', 'Juli', 'Agustus', 'September', 'Oktober', 'November', 'Desember');

		$this->load->model('dashboard/data_dashboard','indikator');
		$data['data_get_sisa_panjar']=$this->indikator->get_sisa_panjar();
		$data['data_get_panjar_minus']=$this->indikator->get_panjar_minus();
		$this->load->vars($data);
		$this->load->view('dashboard/status_jurnal_keuangan');
		$this->load->view('footer');
	}



}
